Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Validation of SAP Note correction

Hi All,

I have a set of note corrections which are triggered when doing an upgrade of SAP 4.7 to ECC 6.0.

In the Note corrections it gave instructions about the code corrections in the Note.

In this description it gave list of Valid releases . Do we need to check the version of particular module in the source SAP system( SAP 4.7 ( if it exists in the list then we can go a head and apply the note to the upgrade system to get the effect in Target system (ECC 6.0))

Valid Releases

SAP R/3 PlugIn for SAP APO, SAP BBP, SAP BW, SAP CRM

2003_1_31I

2003_1_470

2003_1_46C

2003_1_46B

2003_1_45B

2003_1_40B

2004_1_470

2004_1_46C

2004_1_46B

2004_1_45B

2004_1_40B

2004_1_31I

2004_1_500

Please let me know wether i can go a head and install all Sap note corrections which are encountered in upgrade or do i need to validate like this.

Please let me know the general pratice.

Cheers,

Reddy

Tags:
Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question